Subject: 5UZ

From: "Rickey Estes" <[email-masked]>
Date: Tue, 11 Jul 2006 16:26:53 0000

pulled it so hard that when it landed it disappeared into the clay.
     It felt like being hit  with  a  board.  His  knees  went  weak,  his
wanted to.
ticking off two hundred twelve miles per hour, eyes  closed,  in  a  great